TAGS:
    LJET: '0'
    LPT: WhiteHat
    NJET: '3'
    NLOT: BVIRS
    QCUT: '15'
HARD_DECAYS: {}
PARTICLE_DATA:
    '15':
        Massive: '1'
AMEGIC_LIBRARY_MODE: '0'
ANALYSIS: Rivet
ANALYSIS_OUTPUT: Analysis.NJET.LJET.NLOT.QCUT
BEAMS:
- '2212'
- '-2212'
BEAM_ENERGIES:
- '980.'
- '980.'
EVENTS: EVTS*0.2
ME_SIGNAL_GENERATOR: Comix
MI_HANDLER: Amisic
RESULT_DIRECTORY: r_QCUT/
PROCESSES:
-   93 93 -> 90 -90 93{$(NJET)}:
        $(LJET):
            NLO_QCD_Part: $(NLOT)
        3-6:
            Integration_Error: '0.02'
        CKKW: $(QCUT)
        Loop_Generator: $(LPT)
        Order:
            EW: '2'
            QCD: '99'
SELECTORS: []
